Bug 449049 - Users need option to suspend rather than hibernate after PC has been inactive for a period of time
Users need option to suspend rather than hibernate after PC has been inactive...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-29 23:05 EDT by Patrick Klingemann
Modified: 2013-03-05 22:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:11:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Klingemann 2008-05-29 23:05:21 EDT
Description of problem:  There is no setting to suspend the computer when
inactive for a specified period of time.  After the specified period of time has
elapsed the computer always hibernates.  This is a problem for computers that do
not hibernate correctly.


Version-Release number of selected component (if applicable): 2.22.1


How reproducible: Every time the PC is left inactive for the specified period of
time.


Steps to Reproduce:
1.  Open System -> Preferences -> System -> Power Management
2.  Select the "On Battery Power Tab"
3.  Under "Actions" there should be a drop down box the allows the user to
select the desired behavior when the PC has been inactive for the specified
period of time.
  
Additional info:  Users currently can select the amount of time before the
computer goes to "sleep", however "sleep" is not defined in this context, it
should be a choice of hibernate or suspend.
Comment 1 Ed Avis 2008-08-24 06:13:40 EDT
At the very least, it should not use the word 'sleep' on the 'On Battery Power' tab while using the word 'hibernate' on the 'Actions' tab.  The terminology needs to be consistent.
Comment 2 Bug Zapper 2009-06-09 21:17:10 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 11:11:29 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.